API ReferenceAccount
Get the signed-in user's profile
GET
Requires the account:read scope — See your profile and notification preferences.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
OK
application/json- response
id*stringemail*stringname*stringimage*string|nullcurrency*stringISO 4217 code this account is quoted and charged in.
currencyIsUsdFallback*booleandeletionScheduledAt*|When deletion was asked for; null when none is pending.
Format
date-timepurgeAfter*|When the deletion becomes final; null when none is pending.
Format
date-timecurl -X GET 'https://api.sendly.now/api/users/me'Example Response
{ "id": "string", "email": "string", "name": "string", "image": "string", "currency": "string", "currencyIsUsdFallback": true, "deletionScheduledAt": "2019-08-24T14:15:22Z", "purgeAfter": "2019-08-24T14:15:22Z"}